#header {
	min-height: 300px;
	max-height: initial;
}

#header_slider .sp-slides {
	opacity: 1; }


.demander-un-devis a {
	position: absolute;
	top: -255px;
	right: 50px;
	height: 80px;
	line-height: 50px;
	font-size: 16px;
}

.demander-un-devis a i {
	transform: rotate(90deg);
	line-height: 50px;
}


#header_slider {
	background-color: #fff;
}



#header_content {
	text-align: left;
	position: relative;
	left: auto;
	top: auto;
	height: 100%;
	padding: 48px;
	margin-top: 0;
}

.btn-demande-devis-service-small {
	position: relative;
}

#header_content_actions {
	bottom: 24px;
	right: 80px;
	position: absolute;
}

#header_content_actions .btn {
	display: block;
	letter-spacing: 0;
	color: #ffeed7;
	text-align: center;
	font-family: 'Exo 2', sans-serif;
	text-transform: none;
	font-size: 24px;
	line-height: 1.15;
	border-radius: 8px;
	padding: 16px 120px 16px 72px;
	margin: 0;
	overflow: hidden;

	box-shadow: 1px 2px 17px rgba(0,0,0,0.25);

	background: none; }
	#header_content_actions .btn:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		border-radius: 8px;

		background: #b31d1d;
		background: -moz-linear-gradient(left, #b31d1d 0%, #df2727 99%);
		background: -webkit-linear-gradient(left, #b31d1d 0%,#df2727 99%);
		background: linear-gradient(to right, #b31d1d 0%,#df2727 99%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b31d1d', endColorstr='#df2727',GradientType=1 ); }
	#header_content_actions .btn:hover {
		background: #df2727; }

#header_content_actions .btn span {
	text-transform: uppercase;
	font-size: 1.2em;
	display: block;
	color: white;
	font-weight: 900;
}

#header_content_actions .btn i {
	position: absolute;
	top: 50%;
	line-height: 48px;
	height: 48px;
	width: 48px;
	font-size: 36px;
	color: #df2727;
	background: white;
	border-radius: 50%;
	right: 24px;
	margin: -24px 0 0;
}

#header_content_actions .btn i.icon-euro {
	right: auto;
	left: 48px;
	border-radius: 50%;
	color: #df2727;
	background: #fff;
}

#header_content_reassurance {
	width: 60%;
	float: left;
	background: rgba(5, 96, 167, 0.8);
	font-size: 0;
	text-align: center;
}

#header_content_reassurance li {
	position: relative;
	padding: 40px 24px 40px 72px;
	width: 25%;
	min-height: 120px;
	display: inline-block;
	vertical-align: top;
	color: white;
	font-size: 16px;
	text-align: left;
	line-height: 20px;
	font-style: italic;
	font-family: 'Heebo', sans-serif;
	font-weight: 400;
}

#home_links .cc_read_more {
	display: none;
	height: 0;
}

#header_content_reassurance li i {
	position: absolute;
	left: 16px;
	top: 50%;
	margin-top: -24px;
	font-size: 32px;
	text-align: center;
	width: 48px;
	height: 48px;
	line-height: 46px;
	border: 2px solid white;
	border-radius: 24px;
}

#header_content_title {
	text-align: left;
	text-transform: uppercase;
	font-size: 36px;
	max-width: 540px;
	line-height: 1.125em;
	padding: 24px 32px 24px 72px;
	border-left: 5px solid #0560a7;

	background: rgba(255,255,255,0.95);
	color: #1c3b4e;
	font-family: 'Exo 2', sans-serif;
	font-weight: 900;

	-webkit-transform: skew(-3deg,0);
	-moz-transform: skew(-3deg,0);
	transform: skew(-3deg,0); }
	#header_content_title span {
		display: block;

		-webkit-transform: skew(3deg,0);
		-moz-transform: skew(3deg,0);
		transform: skew(3deg,0); }
	#header_content_title:after {
		position: absolute;
		top: -16px;
		left: -32px;
		width: 80px;
		border-radius: 8px 8px 0 8px;
		font-size: 48px;
		line-height: 80px;
		content: '\e905';
		font-family: 'icomoon';
		background: #0560a7;
		text-align: center;
		color: #ffeed7; }





/* RESPONSIVE */


@media(max-width:1440px) {
	#header_content {
		padding: 36px; }
	#header_content_title {
		max-width: 50%;
		font-size: 26px;
		padding: 16px 24px 16px 52px; }
		#header_content_title:after {
			width: 64px;
			line-height: 64px;
			font-size: 36px; }


	#header_content_actions .btn {
		padding: 16px 96px 16px 48px;
	}
}

@media(max-width:1199px) {
	#header_content_title {
		font-size: 28px;
	}
	#header_content_actions .btn {
		font-size: 20px;
	}
	#header_content_actions .btn i {
		line-height: 40px;
		height: 40px;
		width: 40px;
		font-size: 28px;
		margin-top: -20px;
	}
	#header_content_actions .btn span {
		font-size: 1em;
	}
}

@media(max-width:991px) {
	#header_content {
		padding: 24px 32px; }

	#header_content_title {
		width: 100%;
		display: block;
		max-width: 380px; }

	#header_content_actions {
		right: 24px; }

	.banners {
		margin-bottom: 20px;
		height: auto !important; }
}

@media(max-width:767px) {
	#header {
		min-height: 240px; }

	#header_content_actions {
		width: 100%;
		max-width: 400px;
		right: 0;
		height: auto;
		bottom: 0;
		padding: 12px 24px 24px; }
		#header_content_actions .btn {
			font-size: 1.2em;
			padding: 8px 48px 8px 16px; }
			#header_content_actions .btn i {
				right: 8px; }

	#header_content {
		padding: 24px; }

	#header_content_title {
		font-size: 21px;
		padding: 12px 16px 12px 40px; }
		#header_content_title:after {
			font-size: 28px;
			line-height: 48px;
			width: 48px;
			left: -20px;
			top: -12px; }
	
	.banners {
		margin-left: 0; }
}

@media(max-width:479px) {
	#header_content {
		padding: 16px;
	}
	#header_content_title {
		font-size: 18px; }
	#header_content_actions {
		padding: 0 12px 12px; }
}